View Issue Details

IDProjectCategoryView StatusLast Update
0002323Industrial-Craft²tools / electric itemspublic2018-05-28 22:04
ReporterCubiznaAssigned ToChocohead 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002323: OV / OD scanner dissapearing
DescriptionAfter using OV/OD scanner and clicking the item in the inventory while Scan results tab is open, the item dissapears. No error generated.
TagsNo tags attached.
Minecraft Version1.12.2

Activities

Chocohead

2018-02-20 22:46

developer   ~0005557

Are you sure you've not just thrown it out? Does it vanish even using the newest version of IC2?

Cubizna

2018-02-22 21:14

reporter   ~0005562

I tested that out in single player and the item is thrown out form the inventory. But on the server it just disappears. Is it possible to make the OV/OD scanner unable to throw out from the inventory while the scan result tab is open? It could solve all the problems. Thank you!

Chocohead

2018-05-28 22:04

developer   ~0005673

Looks like this was fixed in IC2 2.8.43, definitely doesn't happen by 81 at least.

Issue History

Date Modified Username Field Change
2018-02-16 22:03 Cubizna New Issue
2018-02-20 22:46 Chocohead Note Added: 0005557
2018-02-20 22:46 Chocohead Assigned To => Chocohead
2018-02-20 22:46 Chocohead Status new => acknowledged
2018-02-22 21:14 Cubizna Note Added: 0005562
2018-05-28 22:04 Chocohead Status acknowledged => resolved
2018-05-28 22:04 Chocohead Resolution open => fixed
2018-05-28 22:04 Chocohead Fixed in Version => Builds for MC 1.12.x
2018-05-28 22:04 Chocohead Note Added: 0005673